## ruby-influxdb 0.2.3

=== debian/changelog ===
ruby-influxdb (0.2.3-2) unstable; urgency=medium

  * Disable tests (tests in this version are incompatible with webmock 3).
    Version in experimental has tests enabled (Closes: #867645)

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 Sep 2017 11:35:40 +0530

ruby-influxdb (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #811173)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Jan 2016 18:40:23 +0530
