## ruby-influxdb 0.3.16

=== debian/changelog ===
ruby-influxdb (0.3.16-1) experimental; urgency=medium

  * New upstream release (Closes: #867645)
  * Drop patch: no-cause-for-ruby-2.1.patch (fixed upstream)

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Aug 2017 15:17:12 +0530
