=== debian/control ===
Source: ruby-influxdb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-json,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-influxdb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-influxdb.git
Homepage: http://influxdb.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-influxdb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for InfluxDB
 This is the official Ruby library for InfluxDB (https://influxdb.com/).
 .
 InfluxDB is an Open-Source, Distributed, Time Series Database. It is a
 scalable datastore for metrics, events, and real-time analytics.
