## ruby-influxdb 0.8.1

=== debian/changelog ===
ruby-influxdb (0.8.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-influxdb: Add Multi-Arch: foreign.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec-3.12 (Closes: #1027076)
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * update upstream sources.
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Jan 2023 10:44:50 +0900

ruby-influxdb (0.8.1-1) unstable; urgency=low

  * Team upload to unstable.
  * New upstream release.
    - Adds Ruby 3.0 support (closes: #996298).

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Description): Minor fix.
  * d/copyright (Copyright): Add team.
  * d/rules: Use gem installation layout and avoid installing bin/*.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 26 Nov 2021 16:53:42 +0100

ruby-influxdb (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes tests and compliance with influxdb (closes: #891743).

  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs and point to salsa.d.o.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
    (Upstream-Name, Source): Fixed using GitHub project.
  * d/rules: Add override to install upstream CHANGELOG.md. Add override to
    remove usr/bin/provision.sh from the package.
  * d/watch: Fix URL and use gemwatch.d.n.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 26 Feb 2020 16:37:01 +0100
