=== debian/control ===
Source: ruby-influxdb
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-json,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-influxdb
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-influxdb.git
Homepage: https://github.com/InfluxCommunity/influxdb-ruby
Rules-Requires-Root: no

Package: ruby-influxdb
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: library for InfluxDB
 This is the official Ruby library for InfluxDB 1.x.
 .
 InfluxDB is an Open-Source, Distributed, Time Series Database. It is a
 scalable datastore for metrics, events, and real-time analytics.
Multi-Arch: foreign
